
body { color:#666; padding-bottom:70px;}

.container{ margin-top:12%;}
.bkg-login {
background: #eeeeee; /* Old browsers */
background-image:url(images/white_texture.png);
background-repeat:repeat;
background-position:left top;
}

.img-login {
text-align:center;
}
.img-login img {
width:100%;
max-width:320px;
min-width:120px;
}

.form-control:focus {

border-color: #02a4c4;
outline: 0;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(2, 164, 196, 0.6);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(2, 164, 196, 0.6);
 -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(2, 164, 196, 0.6);
 box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(2, 164, 196, 0.6);
 }

.form-control {
margin:10px 0 10px 0;
 }

.form-signin-heading{ color:#02a4c4;}
  

.btn-primary{color:#ffffff;background-color:#028eaa;border-color:#017289;
-webkit-box-shadow:  2px 2px 10px 0px rgba(0, 0, 0, 0.5);
        box-shadow:  2px 2px 10px 0px rgba(0, 0, 0, 0.5);}
		
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{color:#ffffff;background-color:#02a4c4;border-color:#0197b4;}

.isi-footer{ width:100%; /* height:15% ;*/
background: #18617b;
background: -moz-linear-gradient(top, #18617b 0%, #398fac 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #18617b), color-stop(100%, #398fac));
background: -webkit-linear-gradient(top, #18617b 0%, #398fac 100%);
background: -o-linear-gradient(top, #18617b 0%, #398fac 100%);
background: -ms-linear-gradient(top, #18617b 0%, #398fac 100%);
background: linear-gradient(to bottom, #18617b 0%, #398fac 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18617b', endColorstr='#398fac', GradientType=0 );

-webkit-box-shadow: inset 0px 5px 15px 0px rgba(0, 0, 0, 0.5);
 box-shadow: inset 0px 5px 15px 0px rgba(0, 0, 0, 0.5);

}

.isi-footer img{ margin:15px;}
.isi-footer .copyright{ margin:28px 0 15px 15px; color:#92b9c7;
 font-size:11px; }

@media screen and (min-width:960px){
.img-login {
text-align:left;
width:100%;
max-width:320px;
min-width:120px;
margin-top:20px;
}
}


@media screen and (max-width:480px){
.img-login img {
width:100%;
max-width:200px;
min-width:120px;
}
.container{ margin-top:10%;}
.hub-footer{display:none;}
body { padding-bottom:0px;}

.isi-footer .copyright{ margin:-5px 0 15px 15px; color:#92b9c7; font-size:11px; }
}



/*  */
/* hide header and footer when available height is shorter than target */
@media 
all and (max-height:870px) and (max-width: 768px), /* portrait 1280x720 and 1280x768 */
all and (max-height:450px) and (min-width: 992px) /* landscape */
{
    
	.isi-footer{
		display:none;
	}
}